package QBit::WebInterface::Controller::BEMHTML::Wizard::Form;

use qbit;

use base qw(QBit::WebInterface::Controller::BEMHTML::Form);

sub _get_html {
    my ($self) = @_;

    return $self->controller->_process_bem_template(
        $self->{'template'} || 'common/form.bem.tt2',
        vars => {
            %{$self->{'vars'} || {}},
            form                 => $self,
            disable_page_wrapper => TRUE
        },
    );
}

sub _on_complete { }

1;
